From 123f70aaaca572104ba10961f24e559e21b71ebe Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 17 2020 16:29:58 +0000
Subject: [PATCH 1443/2232] Merge pull request #482 from dtolnay/book


Book content
---

diff --git a/book/book.toml b/book/book.toml
index 0644e05..066f3a6 100644
--- a/book/book.toml
+++ b/book/book.toml
@@ -16,3 +16,7 @@ cname = "cxx.rs"
 git-repository-url = "https://github.com/dtolnay/cxx"
 playground = { copyable = false }
 print = { enable = false }
+
+[output.html.redirect]
+"binding/index.html" = "../bindings.html"
+"build/index.html" = "../building.html"
